namespace ShoopNCook.Pages;

public partial class RegisterPage : ContentPage
{
	public RegisterPage()
	{
		InitializeComponent();
	}
    private async void LoginTapped(object sender, EventArgs e)
    {
        await Shell.Current.GoToAsync("//LoginPage");
    }
    private async void RegisterTapped(object sender, EventArgs e)
    {
        await Navigation.PushAsync(new ConfirmMail());
    }
}